
/* Custom Table style */
.carousel-indicator ul li {
    margin-bottom: 0;
}

.custom-table-wrapper h2 {
    font-size: 20px;
    font-weight: 700;
    line-height: 24.2px;
}

.base  .custom_table__container-inner {
    font-weight: 700;
}

.horizontal_scroll_cards .ctabox a,
.base.custom-table-wrapper .ctabox a {
    font-size: 16px !important;
    line-height: 24px !important;
}

.simple-table .custom_table__tbody:has(.ctabox) + .custom_table__tbody .custom_table__container-inner{
    font-size: 12px !important;
    line-height: 18px !important;
    font-weight: 400;
}

.horizontal_scroll_cards .table-card .table-row-column:nth-child(2),
.logo-text-secondary-cta .table-row .table-row-column,
.custom_table__short_text-mobile{
    line-height: 21px !important;
    font-size: 14px !important;
}

.logo-text-secondary-cta .table-row .table-row-column>strong {
    line-height: 27px !important;
}

.custom_table__short_text-desktop{
    font-size: 18px !important;
    line-height: 27px !important;
}

.custom_table__base-container,
.logo-text-secondary-cta .table-header,
.logo-text-secondary-cta .table-body,
.logo-text-secondary-cta .table-row,
.custom_table__horizontal_scroll-mobile .table_body,
.horizontal_scroll_cards .table-card,
.custom_table__base-container-tbody {
    border-radius: 3px !important;
}

.custom_table__row-thead{
    border-radius: 3px 3px 0 0 !important;
}

.custom_table__flex.table-pros .custom_table__row-thead,
.custom_table__row-thead,
.custom_table__base-container-tbody,
.logo-text-secondary-cta .table-header{
    border-radius: 6px 6px 0 0 !important;
}

.horizontal_scroll_cards .table-card,
.custom_table__flex.table-pros .custom_table__base-container,
.custom_table__base-container-tbody{
    border-radius: 6px !important;
}

.pro-cons-grid .table-row-0,
.pro-cons-grid .table-row-1 {
    border-radius: 10px !important;
}

.pro-cons-grid .pro-cons-white .table-row-0 {
    border: 1px solid #1BC550 !important;
}

.pro-cons-grid .pro-cons-white .table-row-1 {
    border: 1px solid #C51B25 !important;
}

.logo-text-secondary-cta .table-row .table-row-column > strong{
    text-decoration: none !important;
}

.custom_table__long_text .first-col{
    font-weight: bold !important;
}

.table-pros .custom_table__thead{
    /*padding-block: 18px !important;*/
}

.table-pros .custom_table__container-thead{
    font-size: 18px !important;
    line-height: 24.2px !important;
}

.pro-cons-table-body .table-row-header {
    line-height: 24px !important;
}

.table-pros.no-header .custom_table__container-thead {
    line-height: 32px !important;
}

.custom_table__horizontal_scroll .custom_table__column_body:not(.first-col) .custom_table__container-inner a{
    text-decoration: none !important;
}

.custom_table__horizontal_scroll-desktop .custom_table__column_body:not(:first-child) .custom_table__container-inner a,
.custom_table__horizontal_scroll-mobile .table_body .custom_table__row:not(:first-child) .custom_table__column_body:not(:first-child) .custom_table__container-inner a{
    text-decoration: underline !important;
}

.table-row-body {
    grid-template-columns: repeat(auto-fit, minmax(230px, 1fr)) !important;
}

.custom_table__horizontal_scroll:not(.logo_header) .custom_table__horizontal_scroll-mobile .custom_table__container-inner,
.custom_table__horizontal_scroll:not(.logo_header) .custom_table__horizontal_scroll-mobile .side_header {
    font-size: 14px !important;
    line-height: 21px !important;
    font-weight: 700 !important;
}

.custom-table-wrapper .ctabox a {
    min-width: auto !important;
    width: auto !important;
    max-width: 300px;
    margin: 0 auto;
}

.custom-table-wrapper .logo-text-secondary-cta .ctabox a {
    min-width: unset !important;
}

.custom_table__horizontal_scroll-desktop .custom_table__container-inner,
.custom_table__horizontal_scroll-desktop .custom_table__container-inner a,
.custom_table__horizontal_scroll-desktop .custom_table__container-thead {
    font-weight: 700 !important;
    line-height: 27px !important;
    text-decoration: none !important;
}

.logo-text-secondary-cta .ctabox a.button{
    width: 100% !important;
    max-width: 280px;
    border: 1px solid var(--table_secondary_bg) !important;
    box-shadow: 0px 3px 0px 0px var(--table_secondary_bg);
    color: var(--table_secondary_bg) !important;
    background: #ffffff;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    text-align: center;
    padding: 10px 20px;
    border-radius: 5px;
}

.logo-text-secondary-cta .ctabox a.button:hover{
    background: var(--table_secondary_bg) !important  ;
    color: #fff !important  ;
}

.custom_table__horizontal_scroll.logo_header .static_side.top_header {
    font-size: 18px;
}

.custom_table__short_text:not(.has_logo) .custom_table__short_text-desktop .custom_table__container-thead,
.custom_table__short_text:not(.has_logo) .custom_table__short_text-desktop .custom_table__container-inner {
    line-height: 21px !important;
    font-size: 14px !important;
}

.custom_table__short_text:not(.has_logo) .custom_table__short_text-desktop .custom_table__container-thead{
    font-weight: 700 !important;
}

.custom_table__short_text-desktop .side_header {
    line-height: 21px !important;
    font-size: 14px !important;
}

.custom_table__short_text-mobile .custom_table__container .custom_table__container-inner a{
    color: inherit !important;
}

.custom_table__long_text .custom_table__container-thead,
.custom_table__long_text .custom_table__base-container-tbody{
    font-size: 14px !important;
    line-height: 21px !important;
}

.custom_table__long_text .show-less, .custom_table__long_text .show-more{
    font-weight: 700;
}

@media (max-width: 1300px) {
    .custom_table__horizontal_scroll-mobile .custom_table__container-inner,
    .custom_table__horizontal_scroll-mobile .custom_table__container-inner a {
        font-size: 18px !important;
        line-height: 24px !important;
        font-weight: 500 !important;
    }
}

@media (max-width: 780px) and (min-width: 431px){
    .logo-text-secondary-cta .ctabox a.button {
        width: 280px !important;
    }

    .has_logo .custom_table__short_text-mobile
    .custom_table__row.stretch-content:nth-child(3)
    .custom_table__column_body:not(.side_header)
    .custom_table__container-inner{
        font-size: 14px !important;
        line-height: 21px !important;
    }

    .custom_table__short_text.has_logo .custom_table__short_text-mobile .custom_table__container-inner{
        line-height: 27px !important;
        font-size: 18px !important;
    }
    .custom_table__short_text-mobile .side_header{
        font-size: 14px !important;
        line-height: 21px !important;
    }
}

@media (max-width: 769px) and (min-width: 431px){
    .pro-cons-table-body .table-row-header {
        line-height: 32px !important;
    }

    .logo-text-secondary-cta .ctabox a.button{
        width: 280px;
    }

    .custom_table__short_text.has_logo .custom_table__short_text-mobile .custom_table__container .custom_table__container-inner {
        line-height: 27px !important;
        font-size: 18px !important;
    }

    .has_logo .custom_table__short_text-mobile .custom_table__row.stretch-content:nth-child(2) .custom_table__column_body:not(.side_header){
        line-height: 18px !important;
    }

    .custom_table__short_text.has_logo .custom_table__short_text-mobile .custom_table__container .custom_table__row:nth-child(3) .custom_table__container-inner {
        line-height: 21px !important;
        font-size: 14px !important;
    }

}

@media (max-width: 560px) {
    .custom_table__container-thead {
        display: block;
    }

    .custom_table__long_text .custom_table__thead{
        min-width: 35px;
    }

    .custom_table__long_text .custom_table__thead.first-col,
    .custom_table__long_text .custom_table__tbody.first-col {
        width: 70px;
    }
}

@media (max-width: 451px) {
    .custom_table__long_text .custom_table__thead.first-col,
    .custom_table__long_text .custom_table__tbody.first-col {
        width: 50px;
    }
}

@media (max-width: 431px) {
    .pro-cons-table-body .table-row-header {
        line-height: 32px !important;
    }

    .custom_table__short_text-mobile .custom_table__container .custom_table__container-inner {
        line-height: 21px !important;
        font-size: 14px !important;
    }

    .custom_table__short_text-mobile .custom_table__container .custom_table__row:nth-child(2) .custom_table__container-inner {
        line-height: 24px !important;
        font-size: 18px !important;
    }

    .custom_table__short_text-mobile .side_header {
        line-height: 24px !important;
        font-size: 16px !important;
    }

    .custom_table__short_text:not(.has_logo) .custom_table__short_text-mobile .side_header {
        line-height: 21px !important;
        font-size: 14px !important;
        font-weight: 700;
    }

    .side_header.has_separator {
        border-bottom: 1.5px solid #fff;
    }
}

@media (max-width: 380px) {
    .logo-text-secondary-cta .ctabox {
        width: 100%;
    }

    .logo-text-secondary-cta .ctabox a.button {
        width: 100%;
    }
}

@media (max-width: 280px) {
    .custom_table__horizontal_scroll.logo_header .custom_table__horizontal_scroll-mobile .static_side .custom_table__container-inner {
        font-size: 16px !important;
    }
}